Bug 502395 - install Fedora 11 crash during partitioning
install Fedora 11 crash during partitioning
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:bfff536b1e00998f9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-24 14:21 EDT by solanum
Modified: 2009-06-07 23:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-25 18:36:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (949.84 KB, text/plain)
2009-05-24 14:22 EDT, solanum
no flags Details
Attached traceback automatically from anaconda. (289.19 KB, text/plain)
2009-06-05 06:23 EDT, Sankar Ramalingam
no flags Details
Attached traceback automatically from anaconda. (546.65 KB, text/plain)
2009-06-07 23:34 EDT, Subhendu Ghosh
no flags Details

  None (edit)
Description solanum 2009-05-24 14:21:55 EDT
The following was filed automatically by anaconda:
anaconda 11.5.0.47 exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/packages.py", line 173, in turnOnFilesystems
    except FormatCreateError as (msg, device):
  File "/usr/lib/anaconda/dispatch.py", line 205, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 128, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1330, in nextClicked
    self.anaconda.dispatch.gotoNext()
ValueError: need more than 1 value to unpack
Comment 1 solanum 2009-05-24 14:22:04 EDT
Created attachment 345261 [details]
Attached traceback automatically from anaconda.
Comment 2 Chris Lumens 2009-05-25 18:36:01 EDT
You're using a rather old version of anaconda.  This has been fixed for quite a while now.
Comment 3 solanum 2009-05-26 10:01:58 EDT
This was the downloaded preview Fedora 11 dvd install on a blank machine/disk. It crashed about times trying to get it installed, 

It partitioned once, i went back to correct it, after that point, it kept re-reading the original partition information and never wrote the new partition scheme. Then it kept crashing at various points.

I moved the sata disk from sata port 4 to sata port 1, I don't think that worked, then I changed the size of the /boot partition so it would wipe it. and then it finished the install and everything seems fine now.   

Why is it still in the F11 preview which was just released?
Comment 4 Sankar Ramalingam 2009-06-05 06:23:52 EDT
Created attachment 346636 [details]
Attached traceback automatically from anaconda.
Comment 5 Subhendu Ghosh 2009-06-07 23:34:35 EDT
Created attachment 346807 [details]
Attached traceback automatically from anaconda.

Note You need to log in before you can comment on or make changes to this bug.